@font-face {
  font-family: OpenSans;
  src: url("/fonts/OpenSans-Light.ttf");
  font-weight: 400;
}

@font-face {
  font-family: OpenSans;
  src: url("/fonts/OpenSans-Regular.ttf");
  font-weight: 500;
}

@font-face {
  font-family: OpenSans;
  src: url("/fonts/OpenSans-SemiBold.ttf");
  font-weight: 600;
}

@font-face {
  font-family: OpenSans;
  src: url("/fonts/OpenSans-Bold.ttf");
  font-weight: bold;
}
